recovery:
  state:
    round: 596
    hash: "ed984b1c13822f22b83ca044f5ab4b140ecb0a99362a4e45854262b36737bee4fa65d478eba54c46553ffa35c75105a2"
    timestamp: "2025-10-08T05:49:00.006912603Z"
  bootstrap: null
  package: null
  stream: null
